@charset "utf-8";

/* 
=== JIKEI UNIVERSITY /   ======================

user 設定

=============================================== */
.btn001{
	height: 4.5em;
}
.btn001:hover {
	background: #EC407A;
	color: #fff;
}   
a.btn001:link { color: #EC407A; }
a.btn001:visited { color: #EC407A; }
a.btn001:active { color: #EC407A; }
a.btn001:hover { color: #ffffff; }
   
.btn002 {
	display: block;
	width: 170px;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: 2px solid #EC407A;
	background: #EC407A;
	border-radius: 3px;
	transition: .4s;
   font-size: 12px;
   line-height: 18px;
   
}
.btn002:hover {
	background: #ffffff;
	color: #EC407A;
}   
a.btn002:link { color: #ffffff;text-decoration: none; }
a.btn002:visited { color: #ffffff;text-decoration: none; }
a.btn002:active { color: #ffffff;text-decoration: none; }
a.btn002:hover { color: #EC407A;text-decoration: none; }

.btn003 {
	display: block;
	width: 170px;
	padding: 1.5em 0.8em;
	text-align: center;
	color: #0b0c8b;
	border: 2px solid #FFE4C4;
	background: #fff2cc;
	border-radius: 3px;
	transition: .4s;
   font-size: 16px;
   line-height: 16px;
   
}
.btn003 a{
	text-decoration: none;
	
}
.btn003:hover {
	background: #ffffff;
	color: #fff2cc;
}   
a.btn003:link { color: #0b0c8b; text-decoration: none;}
a.btn003:visited { color: #0b0c8b; text-decoration: none;}
a.btn003:active { color: #0b0c8b; text-decoration: none;}
a.btn003:hover { color: #0b0c8b; text-decoration: none;}

.btn004 {
	display: block;
	width: 170px;
	padding: 1.5em 0.8em;
	text-align: center;
	color: #0b0c8b;
	border: 2px solid #88C9FF;
	background: #005CBE;
	border-radius: 3px;
	transition: .4s;
   font-size: 16px;
   line-height: 16px;
   
}
.btn004 a{
	text-decoration: none;
	
}
.btn004:hover {
	background: #ffffff;
	color: #fff2cc;
}   
a.btn004:link { color: white; text-decoration: none;}
a.btn004:visited { color: white; text-decoration: none;}
a.btn004:active { color: white; text-decoration: none;}
a.btn004:hover { color: darkblue; text-decoration: none;}


.vertical-align-middle{
    vertical-align:middle;
	font-weight: bold;
	
}
